@charset "UTF-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {
	color:#FFFFFF;
	text-transform:none;
	padding-top:10px;
}


body {
    background: #161616;
	color: #FFF;
	font-family: 'Fira Sans', sans-serif;	
}

body#used_used-bikes {
    background: #FFF;
	color: #333;
}

body#used_used-bikes h1, body#used_used-bikes h2,body#used_used-bikes h3,body#used_used-bikes h4,body#used_used-bikes h5,body#used_used-bikes h6, body#used_used-bikes .breadcrumb, body#kymco-aberdeen_bikes h1 {
	color:#333;
}

.middle {
	background:none;
}

body#home_welcome {
    background: #101010;
	color: #efefef;	
}

div#wrap.home_welcome {
    max-width: none;
}


.greybg {
    background: #161616;
}

.centretext {
	text-align: center;
}

div#shirlawshomeboxes {
    display: inline-block;
    max-width: 1200px;
}

.homeboxes {
    position: relative;
    float: left;
    width: 50%;
    margin: 0;
}

.homebox50 {
    position: relative;
    float: left;
    width: 50%;
    margin: 0;	
}

.homebox100 {
    position: relative;
    float: left;
    width: 100%;
    margin: 0;	
}

div#shirlawshomeboxes span {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: url(../../images/shirlaws/gradient-black.png) repeat-x center bottom;
    padding: 20px 20px 20px 20px;
    box-sizing: border-box;
    color: #FFF;
    font-size: 20px;
    width: 100%;
}

div#middle_wrap.home_welcome, div#home_welcome.middle {
    background: none;
}

div#headerwrap a {
    color: #FFF;
}

div#headerwrap a:hover {
    color: #777;
}

#header, div#top-bg {
    height: 140px;
    background: #000;	
}

.header_logo_wrapper {
    width: 190px;
    margin: 15px auto;
    max-width: 40%;
}

#account_container {
    right: 50px;
	margin: 23px 0px 10px 0;	
    z-index: 10000;
}

.search_box {
    top: 0px;
    z-index: 99999;
    right: -10px;
}

div#searchmin1400 {
display: none;
}

input.search_submit {
    height: 40px;
    width: 50px;
    background: none;
    border: none;
}

.search-container input.searchbar {
    margin: 5px 45px 5px 5px;
}

#header_contact {
    right: 0px;
    top: 59px;
    z-index: 10000;
}

div#navwrap {
    position: absolute;
    text-align: center;
    width: 100%;
    max-width: 1200px;
	background: none;
}

nav#nav {
    margin: 100px auto 0px -6px;
    text-align: left;
}

a.nav_link, a.nav_link:hover, a.nav_link_on, a.nav_link_on:hover {
    text-decoration: none;
    background: none;
}

.flyout-full.shop .column h3 {
    display: inline-block;
}

.rslides li, .bannerhomepage .rslides li {
    height: 447px;
}

.banner-cta {
    text-align: center;
}

.banner-cta-container {
    margin: 50px auto 0px auto;
}

.banner-cta-container.Kawasaki .banner-cta h4 {
    color: #69bf28;
}

.banner-cta-container.Kawasaki .banner-cta a.read-more {
    color: #FFF;
    background: none;
    outline: 1px solid #FFF;
}

.banner-cta-container.Kawasaki .banner-cta a.read-more:hover {
    outline: 1px solid #69bf28;
    color: #FFF;	
}


.banner-cta-container.Triumph .banner-cta h4 {
    color: #d8d8d8;
}

.banner-cta-container.Triumph .banner-cta a.read-more {
    color: #FFF;
    background: none;
    outline: 1px solid #FFF;
}

.banner-cta-container.Triumph .banner-cta a.read-more:hover {
    outline: 1px solid #d8d8d8;
    color: #FFF;	
}




.banner-cta-container.Suzuki .banner-cta h4 {
    color: #0582ca;
}

.banner-cta-container.Suzuki .banner-cta a.read-more {
    color: #FFF;
    background: none;
    outline: 1px solid #FFF;
}

.banner-cta-container.Suzuki .banner-cta a.read-more:hover {
    outline: 1px solid #0582ca;
    color: #FFF;	
}



.banner-cta-container.Peugeot .banner-cta h4 {
    color: #7e5f95;
}

.banner-cta-container.Peugeot .banner-cta a.read-more {
    color: #FFF;
    background: none;
    outline: 1px solid #FFF;
}

.banner-cta-container.Peugeot .banner-cta a.read-more:hover {
    outline: 1px solid #7e5f95;
    color: #FFF;	
}


.banner-cta-container.Rieju .banner-cta h4 {
    color: #FBC02D;
}

.banner-cta-container.Rieju .banner-cta a.read-more {
    color: #FFF;
    background: none;
    outline: 1px solid #FFF;
}

.banner-cta-container.Rieju .banner-cta a.read-more:hover {
    outline: 1px solid #FBC02D;
    color: #FFF;	
}



.banner-cta-container.Kymco .banner-cta h4 {
    color: #b71c1c;
}

.banner-cta-container.Kymco .banner-cta a.read-more {
    color: #FFF  ;
    background: none;
    outline: 1px solid #FFF;
}

.banner-cta-container.Kymco .banner-cta a.read-more:hover {
    outline: 1px solid #b71c1c;
    color: #FFF;	
}



.banner-cta h4 {
    margin: 0 auto 30px;
    font-weight: 900;
	line-height:0.95em;
	font-size:60px;
}

.banner-cta .banner-cta-body p {
    color: #FFF;
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 100;
    max-width: 500px;
    display: inline-block;
}

.banner-cta a.read-more {
    float: none !important;
    font-weight: 100;
    text-transform: uppercase;
    padding: 20px;
	color: #FFF  ;
    background: none;
    outline: 1px solid #FFF;
}

div#bannerextensionwrap {
    width: 100%;
    text-align: center;
}

div#bannerextension {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 10px;
    display: inline-block;
    text-align: left;
    width: 100%;
    box-sizing: border-box;
}

div#homebrandboxes, div#homeusedsearch {
    width: 48%;
    position: relative;
    float: left;
}

div#greyline {
    width: 2%;
    position: relative;
    float: left;
    height: 250px;
    background: url(../../images/shirlaws/divider-vertical.png) center top repeat-y;
    margin: 0px 1% 0% 0%;
}

div#homebrandboxes a.brandbox {
    float: left;
    background-color: #161616;
    text-align: center;
    padding: 20px 10px 10px;
    box-sizing: border-box;
	width: 31.333%;
    margin: 41px 2% 0 0;	
}

div#homebrandboxes a.brandbox:hover {
    background-color: #666;
}


div#homebrandboxes a.brandbox.kawasaki:hover {
	background-color:#69be28;
}

div#homebrandboxes a.brandbox.triumph:hover {
	background-color:#000000;
}


div#homebrandboxes a.brandbox.fiftycc:hover {
	background-color:#FBC02D;
}

div#homebrandboxes a.brandbox.kymco:hover {
	background-color:#b71c1c;
}

div#homebrandboxes a.brandbox.onetofourcc:hover {
	background-color:#69a3bb;
}

div#homebrandboxes a.brandbox.suzuki:hover {
	background-color:#0582CA;
}

div#homebrandboxes a.brandbox.kymco, div#homebrandboxes a.brandbox.fiftycc, div#homebrandboxes a.brandbox.onetofourcc {
    width: 31.333%;
    margin: 41px 2% 0 0;
}

div#homebrandboxes a.brandbox img {
	max-width: 100%;
}

div#homeusedsearch .homefeature_usedbikesearch {
    padding: 10px;
    background: #161616;
    box-sizing: border-box;
    margin: 10px auto;
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
}

div#homeusedsearch .homefeature_usedbikesearch h3 {
	color: #efefef;
}

.homefeature_usedbikesearch select, input.homebikefinder {
    padding: 10px 20px 10px 10px;
    margin: 10px 5% 8px;
    color: #b5b5b5;
    border: none;
    width: 40%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 17px;
    display: inline-block;
    clear: none;
    border-radius: 0;
    background: url(../../images/shirlaws/arrow-down.png) center right no-repeat #000;
}

input.homebikefinder {
    background: #444;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
}

input.homebikefinder:hover {
    background: #666;
}


#used_bike_page, #search_results_page {
	background:none;
}


.used_bike_search_top {
	background:#101010;
}

.used_bike_search_bottom {
	background:#101010;
}


#price-range .ui-slider-handle, #engine-cc-range .ui-slider-handle {
    background-color: #FFF !important;
}

#price-range .ui-slider-handle:nth-of-type(1):after, #engine-cc-range .ui-slider-handle:nth-of-type(1):after {
    border-left: 7px solid #FFF;
  
}

#price-range .ui-slider-handle:nth-of-type(2):before, #engine-cc-range .ui-slider-handle:nth-of-type(2):before {

    border-right: 7px solid #FFF;
}

i.dw-arrow-down {
    background-position: 0 168px;
    background-color: #444;
}

.used-bike-more {
	background:#444;
}


.breadcrumb {
	color:#FFF;
}


.shirlawsbox .page_third_image_caption, .shirlawsbox .page_half_image_caption {
background-color:#101010  ;
padding: 30px 30px 30px 30px;
box-sizing: border-box;
color: #FFF;
font-size: 20px;
width: 100%;
text-align:center;
margin: -5px 0 0 0;
border-top:4px #FFFFFF solid;
}


.shirlawsbox .page_third_image_caption a, .shirlawsbox .page_half_image_caption a {
color: #d8d8d8;
background: none;
outline: 1px solid #d8d8d8;
font-size: 16px;
padding: 15px;
font-weight: 100;
text-transform: uppercase;
}


.news_list_heading, .news_list_heading h3 {
    color: #fff;
    font-size: 21px;
    text-decoration: none;
}


.inner_featured_bike_wrapper, .inner_featured_product_wrapper {
    background: #161616;
	color:#FFFFFF
}


.inner {
    background-color: #161616;
}


.price_tag_bike, .featured_product_price_tag {
    font-size: 12px;
    color: #FFF;
}


.featured_bikes_cnt h2, .featured_products_cnt h2 {
    padding: 10px 4px;
    border-radius: 0px;
font-size: 18px; 
}

.site_stage_page_edit_wrapper {
    width: 100%;
    background: #000;
}

#sortable li {
	color: #000000
}

.pageeditpage .page.news {
    background: #000000;
}

#footer_wrapper {
    text-transform: none;
}

.footer_column, .footer_column_map {
    text-align: center;
    width: 33.333%;
    margin: 0 auto;
    padding: 0 10px 10px;
    box-sizing: border-box;
}

h3.footerheading {
    text-transform: uppercase;
	color:#FFFFFF!important;
}

#lower_text_container p {
    font-size: 12px;
    line-height: 18px;
    text-align: center;
}

input.formbuttonfooter {
    background: #000;
    width: 35%;
    float: right;
    clear: none;
    padding: 13.4px 10px;
}

.formbuttonfooter:hover {
    background: #666;
}

input.footer_subscribe_box {
    text-align: center;
    width: 60%;
    float: left;
}

a.socialfooter {
    width: 45px;
    height: 45px;
    background: #efefef;
    display: inline-block;
    margin: 5px;
}

a.socialfooter:hover {
	background-color: #666 !important;
}

a.socialfooter.facebook {
    background: url(../../images/shirlaws/facebook.png) no-repeat #3b589c;
}

a.socialfooter.twitter {
    background: url(../../images/shirlaws/twitter.png) no-repeat #598dc9;
}


.new-bike-enquiry_finance-quote select, .new-bike-enquiry_finance-quote input[type=text] {
    height: 40px;
}
.new-bike-enquiry_finance-quote .checkbox input[type=checkbox], .new-bike-enquiry_finance-quote .radio input[type=radio]{
    max-width: 15px;
}
.new-bike-enquiry_finance-quote .radio {
    clear: both;
    margin-bottom: 35px;
}
.new-bike-enquiry_finance-quote .container {
    max-width: 100%;
    clear: both;
}
#vehicle_ref {
    width: 100%;
    text-align: center;
    font-size: 20px;
}


form#finance_advanced hr{
    margin-top: 0;
    border-top: 1px solid #121212;
    padding: 0;
}

.form_wrapper #finance_advanced input[type="text"], .form_wrapper #finance_advanced select, .form_wrapper #finance_advanced textArea, #finance_advanced input[type="date"]{
    margin: 0px 0px 10px;
}

#finance_advanced .checkbox, #finance_advanced label, #finance_advanced .input-group, #finance_advanced #finance_information {
    text-transform: initial;
}

#finance_advanced input#submit {
    width: 200px;
    float: none !important;
    margin: 10px auto !important;
}

#finance_advanced .checkbox input[type="checkbox"]{
    width: initial;
}

#finance_advanced input[type="text"], #finance_advanced input[type="date"], #finance_advanced select{
    height: 40px;
}

.used_finance-quote .form_wrapper{
    width: 100%;
}

#finance_advanced .well{
    width: 100%;
}

#finance_advanced .radio {
    clear: both;
    margin-bottom: 35px;
}

#finance_advanced .checkbox input[type=checkbox], #finance_advanced .radio input[type=radio] {
    max-width: 15px;
}

div#online-store_clothing.middle, div#online-store_parts-and-accessories.middle, div#online-store_groups.middle, div#online-store_special-offers.middle {
    background: #FFF;
}

@media screen and (min-width: 1350px) {
#header, div#headerwrap {
    height: 87px;
    max-width: 1550px;
}

div#top-bg {
    height: 87px;
}

.header_logo_wrapper {
    margin: 18px auto 0;
    width: 140px;
}

#button_bar, #nav {
    width: auto;
}

nav#nav {
    margin: 30px auto 0px 153px;
}

#header_contact {
    right: 0px;
    top: 15px;
}

#account_container {
    right: -6px;
    margin: 50px 0 0 0;
}

div#searchmin1400 {
    top: -18px;
    right: -50px;
	display: inline-block;
}

div#searchmain {
	display: none;
}

}

@media screen and (max-width: 1024px) {
	

.banner-cta h4 {
    font-size:44px;
}	
	
	
div#shirlawshomeboxes span {
    font-size: 15px;
}

.homefeature_usedbikesearch select, input.homebikefinder {
    font-size: 14px;
}
}

@media screen and (max-width: 990px) {
a.used_bike_title.top_used_title {
    text-align: left;
}

#used_bike_page h3 {
    font-size: 10px;
}
}

@media screen and (max-width: 768px) {
#header, div#top-bg {
    height: 160px;
}

nav#nav {
    margin: 0;
    background: #333;
}

div#navwrap {
    left: 0px;
}

.search_box {
    top: 110px;
}

#header_contact {
	right: 0px;
    top: 63px;
}

#account_container {
    right: 0px;
}

.banner-cta .banner-cta-body p {
    font-size: 15px;
}

.banner-cta h4 {
    font-size: 30px;
}

.homeboxes, .homeboxes img, div#homebrandboxes, div#homeusedsearch {
    width: 100%;
}

.homefeature_usedbikesearch select, input.homebikefinder {
    font-size: 12px;
}

div#greyline {
	display: none;
}

.footer_column {
    width: 100% !important;
    text-align: center;
}

#footer p, #footer div, #footer form, #footer, #footer h3 {
    text-align: center;
}

div#homebrandboxes a.brandbox.kymco, div#homebrandboxes a.brandbox.fiftycc, div#homebrandboxes a.brandbox.onetofourcc {
    margin: 10px 2% 0 0;
}
}

@media screen and (max-width: 590px) {
	
	h1 {
	font-size: 20px;
	}
	
.banner-cta-container {
background-color: rgba(0, 0, 0, 0.3);
background: rgba(0, 0, 0, 0.3);
color: rgba(0, 0, 0, 0.3);
}
	
.banner-cta-container {
    margin: 20px auto 0px auto;
}

.banner-cta .banner-cta-body p {
    font-size: 14px;
    margin-bottom: 0px;
}

.banner-cta h4 {
    margin: 0 auto 10px;
	font-size:26px;
	padding-top:10px;
}
	


.banner-cta a.read-more {
    padding: 10px;
    font-size: 10px;
}
}



@media screen and (min-width: 690px) {
.banner-cta.right.banner-cta h4, .banner-cta.right .banner-cta-body p, .banner-cta.right .banner-cta-body span {
    text-align: center;}
}




@media screen and (max-width: 420px) {
div#shirlawshomeboxes span {
    font-size: 12px;
}

.homefeature_usedbikesearch select, input.homebikefinder {
    font-size: 9px;
}
}


@media screen and (max-width: 380px) {
	
	.banner-cta .banner-cta-body p {
    font-size: 12px;
    margin-bottom: 0px;
}

}